/************************************************************************************
smaller than 980
*************************************************************************************/
@media screen and (max-width: 980px) {


	/* content */
	#content {
		width: 90%;
		padding:3% 4%;
	}
	/* left column content */
	#colone {
		width: 30%;
		padding:3% 0;
	}

	/* right column content */
	#coltwo {
		width: 60%;
	}
	#coltwo .widget {
		padding: 8% 7%;
		margin-bottom: 10px;
	}
	.title {font-size:3.75em;}
}


/************************************************************************************
smaller than 650
*************************************************************************************/
@media screen and (max-width: 650px) {

	/* header */
	#header {
		height: auto;
	}

	/* search form */
	#searchform{display:none;}
	
	#content {margin-top:0;}
	/* left column content */
	#colone {
		width: auto;
		float: none;
		margin: 20px 0;
	}


	/* right column content */
	#coltwo {
		width: 100%;
		margin: 0;
		float: none;
	}
	#coltwo .widget {
		padding: 3% 4%;
		margin: 0 0 10px;
	}
	
	/* site logo */
	#site-logo {
		margin: 0 100px 0 0;
		position: static;
	}
	.post figure img {display:none;}
	.post figure{
		width: 100%;
		margin: 0;
		padding:2%;
		float: none;
		border:none;
		border-bottom:1px solid #DFDEDA;
		height:auto;
	}
	.post figcaption {text-align:left;}
	.title {font-size:2.75em;}
	.post h2{display:none;}
	h2.mobileheading {display:inline;}
	h2.display{display:inline;}
}

/************************************************************************************
smaller than 560
*************************************************************************************/
@media screen and (max-width: 480px) {

	/* disable webkit text size adjust (for iPhone) */
	html {
		-webkit-text-size-adjust: none;
	}


}

